Subject: bug#61659: closed (Re: [bug#61659] [PATCH 0/6] gnu: Add texlive-minted.)

From: [email-masked] (GNU bug Tracking System)
Date: Thu, 23 Feb 2023 14:29:02 +0000

Your bug report

#61659: [PATCH 0/6] gnu: Add texlive-minted.

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
61659: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=61659
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [bug#61659] [PATCH 0/6] gnu: Add texlive-minted.
From: Nicolas Goaziou <[email-masked]>
To: Morgan Smith <[email-masked]>
Cc: [email-masked]
Date: Thu, 23 Feb 2023 15:28:30 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,
Morgan Smith <[email-masked]> writes:

> Hello Nicolas,
>
> I've made the changes you asked for (sent to debbugs as I don't want to
> fill up your inbox).  I'm able to compile a latex document using minted
> so I think everything is in order on the technical side.

Applied. Thank you!

Regards,
-- 
Nicolas Goaziou

Subject: [PATCH 0/6] gnu: Add texlive-minted.
From: [email-masked]
To: [email-masked]
Date: Mon, 20 Feb 2023 12:24:36 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

[PATCH 1/6] gnu: Add texlive-catchfile.
[PATCH 2/6] gnu: texlive-latex-ifplatform: Add needed propagated-inputs.
[PATCH 3/6] gnu: texlive-mdframed: Add needed propagated-inputs.
[PATCH 4/6] gnu: texlive-latex-fancyvrb: Add needed propagated-inputs.
[PATCH 5/6] gnu: Add texlive-fvextra.
[PATCH 6/6] gnu: Add texlive-minted.